/* 清除浮动 */
/* link in text */
a.t {
  text-decoration: underline;
}
a.t:hover {
  color: #3b4266;
  text-decoration: underline;
}
/* clear float */
.cf {
  zoom: 1;
}
/* for IE */
.cf:after {
  content: ".";
  display: block;
  clear: both;
  font-size: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
/* for other */
/* end of clear float */
/* text-align */
/* display */
.dis {
  display: block;
}
.undis {
  display: none;
}
/*常用字号*/
/*常用颜色*/
/* 圆角  */
/*边框圆角*/
.sanjiao {
  border-width: 20px;
  border-color: transparent transparent #ccc transparent;
  border-style: dashed dashed solid dashed;
  width: 0;
  height: 0;
  overflow: hidden;
}
/*单行载断*/
/*单行载断溢出省略号*/
/*3行载断溢出省略号*/
/*配模式定位*/
/* 水平垂直居中的公共类 */
/* 水平居中公共类 */
/* 垂直居中公共类 */
/* 背景自适应 */
/* 2018新增 */
/* translate 方式垂直居中 父元素必须有定位*/
.ztwrap {
  width: 100%;
  max-width: 1200px;
  min-width: 310px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .ztwrap {
    width: 96%;
  }
}
img {
  max-width: 100%;
  vertical-align: middle;
}
a {
  -webkit-transition: all 0.218s;
  -moz-transition: all 0.218s;
  -ms-transition: all 0.218s;
  -o-transition: all 0.218s;
  transition: all 0.218s;
}
a:hover {
  color: #3b4266;
}
/* 三个页面共同样式 acfrm cfrm scfrm satrt*/
.frm_con {
  /* frm_p01 start */
  /* frm_p01 end */
  /* frm_p02 start */
  /* frm_p02 end */
  /* frm_p03 start */
  /* frm_p03 end */
  /* frm_p04 start */
  /* frm_p04 end */
  /* frm_p05 start */
  /* frm_p05 end */
}
.frm_con .frm_p01 {
  margin-top: 20px;
  padding-top: 65px;
  *zoom: 1;
  zoom: 1;
  background: url(../images/facfrm_p01.png) no-repeat top right;
  max-width: 1210px;
  padding-bottom: 67px;
}
.frm_con .frm_p01:after {
  content: " ";
  clear: both;
  display: table;
}
.frm_con .frm_p01 .p01_con {
  max-width: 746px;
  width: 62.5%;
  float: left;
  margin-bottom: 65px;
}
.frm_con .frm_p01 .p01_con h2 {
  font-size: 34px;
  color: #313131;
  font-weight: 600;
  margin-bottom: 0.73529412em;
}
.frm_con .frm_p01 .p01_con p {
  color: #3c3c3c;
  font-size: 16px;
  line-height: 1.875em;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
.frm_con .frm_p01 > img {
  float: right;
  max-width: 31%;
}
.frm_con .frm_p01 ul {
  width: 800px;
  margin: 0 auto;
  *zoom: 1;
  zoom: 1;
}
.frm_con .frm_p01 ul:after {
  content: " ";
  clear: both;
  display: table;
}
.frm_con .frm_p01 ul li {
  float: left;
  margin-right: 15px;
  width: 253px;
  height: 298px;
  box-shadow: 0px 12px 24px 0px rgba(105, 105, 105, 0.12);
  border-radius: 10px;
  position: relative;
  border-top: 10px solid #45725a;
}
.frm_con .frm_p01 ul li::after {
  content: '';
  position: absolute;
  left: 32px;
  top: 37px;
  width: 41px;
  height: 27px;
  background: url(../images/facfrm_p01lis.png) no-repeat;
  background-size: contain;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  -ms-background-size: contain;
}
.frm_con .frm_p01 ul li:nth-child(2) {
  border-color: #4b5eab;
}
.frm_con .frm_p01 ul li:nth-child(3) {
  border-color: #ab4b64;
  margin-right: 0;
}
.frm_con .frm_p01 ul li a {
  display: block;
  height: 100%;
  padding: 80px 35px 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
}
.frm_con .frm_p01 ul li a h3 {
  font-size: 16px;
  color: #393737;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 600;
}
.frm_con .frm_p01 ul li a p {
  color: 14px;
  line-height: 1.8;
  font-size: 14px;
}
@media (max-width: 1200px) {
  .frm_con .frm_p01 {
    background: none;
  }
  .frm_con .frm_p01 .p01_con {
    width: 100%;
    float: initial;
    margin: 0 auto 50px;
  }
  .frm_con .frm_p01 .p01_ul {
    overflow-x: auto;
    padding: 10px;
  }
}
@media (max-width: 768px) {
  .frm_con .frm_p01 {
    background: none;
    padding-bottom: 8%;
  }
  .frm_con .frm_p01 .p01_con {
    margin-bottom: 6%;
    width: 90%;
  }
  .frm_con .frm_p01 .p01_con h2 {
    font-size: 30px;
  }
}
@media (max-width: 520px) {
  .frm_con .frm_p01 {
    background: none;
  }
  .frm_con .frm_p01 .p01_con h2 {
    font-size: 24px;
  }
  .frm_con .frm_p01 .p01_con p {
    font-size: 14px;
  }
  .frm_con .frm_p01 ul li {
    box-shadow: 0px 5px 10px 0px rgba(105, 105, 105, 0.12);
  }
}
.frm_con .frm_p02 {
  background: url(../images/frm_p02BG.jpg) no-repeat center top;
}
.frm_con .frm_p02 .h2_title {
  margin-bottom: 60px;
}
.frm_con .frm_p02 .h2_title h2 {
  color: #fff;
}
.frm_con .frm_p02 .h2_title h2::after {
  background-color: #fff;
}
.frm_con .frm_p02 .h2_title p {
  color: #fff;
}
.frm_con .frm_p02 .ztwrap {
  max-width: 1000px;
  background-color: #ffffff;
  border: solid 1px #b2b5ca;
  position: relative;
}
.frm_con .frm_p02 .ztwrap::before {
  content: '';
  position: absolute;
  left: 10px;
  right: 10px;
  bottom: -5px;
  height: 10px;
  background-color: #172555;
  z-index: -1;
}
.frm_con .frm_p02 .ztwrap span {
  position: absolute;
  width: 190px;
  top: 50%;
  margin-top: -95px;
  left: 60px;
}
.frm_con .frm_p02 .ztwrap ul {
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  min-height: 336px;
  width: 100%;
  padding: 55px 65px;
  padding-left: 325px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
}
.frm_con .frm_p02 .ztwrap ul li {
  position: relative;
  margin-bottom: 10px;
  min-height: 39px;
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  width: 100%;
}
.frm_con .frm_p02 .ztwrap ul li:last-child {
  margin-bottom: 0;
}
.frm_con .frm_p02 .ztwrap ul li em {
  text-align: center;
  width: 39px;
  line-height: 39px;
  background-color: #454c6b;
  opacity: 0.75;
  color: #fff;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  border-radius: 39px;
  -moz-border-radius: 39px;
  -webkit-border-radius: 39px;
  -ms-border-radius: 39px;
  -o-border-radius: 39px;
}
.frm_con .frm_p02 .ztwrap ul li p {
  padding-left: 57px;
}
@media (max-width: 768px) {
  .frm_con .frm_p02 .h2_title {
    margin-bottom: 8%;
  }
  .frm_con .frm_p02 .h2_title p {
    max-width: 80%;
    margin: 0 auto;
  }
  .frm_con .frm_p02 .ztwrap span {
    display: none;
  }
  .frm_con .frm_p02 .ztwrap ul {
    padding: 5.6% !important;
    min-height: 240px;
  }
}
.frm_con .scfrm_p02 .ztwrap {
  padding: 55px 45px;
  *zoom: 1;
  zoom: 1;
}
.frm_con .scfrm_p02 .ztwrap:after {
  content: " ";
  clear: both;
  display: table;
}
.frm_con .scfrm_p02 .ztwrap span {
  position: absolute;
  width: 190px;
  height: 190px;
  top: 50%;
  margin-top: -95px;
  left: 50%;
  margin-left: -95px;
}
.frm_con .scfrm_p02 .ztwrap ul {
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  min-height: 336px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
}
.frm_con .scfrm_p02 .ztwrap ul.ul_left {
  width: 50%;
  float: left;
  padding: 0;
  padding-right: 110px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
}
.frm_con .scfrm_p02 .ztwrap ul.ul_right {
  width: 50%;
  float: left;
  padding: 0;
  padding-left: 110px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
}
@media (max-width: 1000px) {
  .frm_con .scfrm_p02 .ztwrap span {
    display: none;
  }
  .frm_con .scfrm_p02 .ztwrap ul.ul_left {
    padding-right: 10px;
  }
  .frm_con .scfrm_p02 .ztwrap ul.ul_right {
    padding-left: 10px;
  }
}
@media (max-width: 768px) {
  .frm_con .scfrm_p02 .ztwrap {
    padding: 5.6% !important;
  }
  .frm_con .scfrm_p02 .ztwrap span {
    display: none;
  }
  .frm_con .scfrm_p02 .ztwrap ul.ul_left {
    padding: 0 !important;
    width: 100%;
  }
  .frm_con .scfrm_p02 .ztwrap ul.ul_right {
    padding: 0 !important;
    width: 100%;
  }
}
.frm_con .frm_p03 {
  padding-top: 80px;
  max-width: 1200px;
  *zoom: 1;
  zoom: 1;
}
.frm_con .frm_p03:after {
  content: " ";
  clear: both;
  display: table;
}
.frm_con .frm_p03 .p03_left {
  width: 40%;
  float: left;
}
.frm_con .frm_p03 .p03_left dl {
  padding-bottom: 15px;
}
.frm_con .frm_p03 .p03_left dl:last-child {
  padding-bottom: 0;
}
.frm_con .frm_p03 .p03_left dl h2 {
  font-size: 34px;
  color: #313131;
  font-weight: 600;
  margin-bottom: 0.73529412em;
}
.frm_con .frm_p03 .p03_left dl dd {
  margin-bottom: 30px;
}
.frm_con .frm_p03 .p03_left dl dd p {
  font-size: 16px;
  line-height: 1.875em;
  max-width: 385px;
  color: #3c3c3c;
}
.frm_con .frm_p03 .p03_left dl dd p em {
  font-size: 1.125em;
  color: #ff9e06;
}
.frm_con .frm_p03 .p03_right {
  width: 58.5%;
  float: left;
}
.frm_con .frm_p03 .p03_right h2 {
  font-size: 34px;
  color: #313131;
  font-weight: 600;
  margin-bottom: 0.94117647em;
}
.frm_con .frm_p03 .p03_right h2 em {
  font-size: 16px;
  color: #5d5d5d;
  margin-left: 9px;
}
.frm_con .frm_p03 .p03_right ul {
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}
.frm_con .frm_p03 .p03_right ul::after {
  content: '';
  width: 209px;
  height: 0;
  margin: 0 1.5% 0;
}
.frm_con .frm_p03 .p03_right ul::before {
  content: '';
  width: 209px;
  height: 0;
  margin: 0 1.5% 0;
  order: 12;
}
.frm_con .frm_p03 .p03_right ul li {
  width: 209px;
  line-height: 248px;
  background-color: rgba(255, 255, 255, 0.99);
  box-shadow: 0px 1px 21px 0px rgba(80, 90, 123, 0.11);
  border: solid 1px #d7dae2;
  padding: 0 10px;
  position: relative;
  text-align: center;
  float: left;
  margin: 0 1.5% 60px;
  margin-bottom: 60px;
}
.frm_con .frm_p03 .p03_right ul li:hover div {
  transition: all 0.3s;
  height: 130px;
}
.frm_con .frm_p03 .p03_right ul li div {
  transition: all 0.3s;
  position: absolute;
  overflow: hidden;
  height: 5px;
  left: -1px;
  right: -1px;
  bottom: 0px;
  background: rgba(71, 81, 116, 0.9);
}
.frm_con .frm_p03 .p03_right ul li div::after {
  content: '';
  transition: all 0.3s;
  position: absolute;
  left: -1px;
  top: 18px;
  width: 4px;
  height: 40px;
  background-color: #ffaa17;
}
.frm_con .frm_p03 .p03_right ul li div h3 {
  line-height: 1.5;
  color: #fff;
  padding: 15px 15px 10px;
  text-align: left;
  font-size: 16px;
  font-weight: 600;
}
.frm_con .frm_p03 .p03_right ul li div p {
  padding: 0 15px 15px;
  font-size: 12px;
  line-height: 1.66666667em;
  height: 5.41666667em;
  overflow: hidden;
  display: -webkit-box;
  word-break: break-all;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  color: #fff;
  text-align: left;
}
@media (max-width: 768px) {
  .frm_con .frm_p03 {
    padding-top: 10%;
    padding-bottom: 8%;
  }
  .frm_con .frm_p03 .p03_left {
    width: 100%;
    max-width: 690px;
    margin: 0 auto;
    float: initial;
    padding: 0 10px;
  }
  .frm_con .frm_p03 .p03_left dl h2 {
    font-size: 30px;
    margin-bottom: 10px;
  }
  .frm_con .frm_p03 .p03_left dl dd {
    margin-bottom: 10px;
  }
  .frm_con .frm_p03 .p03_left dl dd p {
    font-size: 14px;
    max-width: 100%;
  }
  .frm_con .frm_p03 .p03_right {
    width: 100%;
    max-width: 690px;
    margin: 0 auto;
    float: initial;
    padding-top: 10px;
  }
  .frm_con .frm_p03 .p03_right h2 {
    font-size: 30px;
  }
  .frm_con .frm_p03 .p03_right h2 em {
    font-size: 14px;
  }
  .frm_con .frm_p03 .p03_right ul li {
    margin-bottom: 4%;
  }
}
@media (max-width: 520px) {
  .frm_con .frm_p03 .p03_left dl h2 {
    font-size: 24px;
  }
  .frm_con .frm_p03 .p03_right h2 {
    font-size: 24px;
    padding: 0 10px;
  }
}
.frm_con .frm_p04 h2 {
  font-size: 34px;
  color: #313131;
  font-weight: 600;
  margin-bottom: 0.94117647em;
}
.frm_con .frm_p04 ul {
  *zoom: 1;
  zoom: 1;
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  -o-align-items: flex-start;
  align-items: flex-start;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 970px;
  margin: 0 auto;
}
.frm_con .frm_p04 ul:after {
  content: " ";
  clear: both;
  display: table;
}
.frm_con .frm_p04 ul::after {
  width: 48%;
  height: 0;
}
.frm_con .frm_p04 ul li {
  float: left;
  max-width: 275px;
  width: 28.5%;
  margin: 0 2.2%;
}
@media (min-width: 1200px) {
  .frm_con .frm_p04 ul li:hover span img {
    transition: all 0.3s;
    transform: scale(1.05);
  }
}
.frm_con .frm_p04 ul li span {
  display: block;
  height: 0;
  position: relative;
  padding-bottom: 75.55%;
  overflow: hidden;
  font-size: 0;
  border: 1px solid #eee;
}
.frm_con .frm_p04 ul li span img {
  display: block;
  position: absolute;
  transition: all 0.3s;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.frm_con .frm_p04 ul li h3 {
  text-align: center;
  font-size: 16px;
  margin-top: 10px;
  color: #3c3c3c;
}
@media (max-width: 768px) {
  .frm_con .frm_p04 {
    padding: 0 10px;
  }
  .frm_con .frm_p04 h2 {
    font-size: 30px;
  }
  .frm_con .frm_p04 ul li {
    width: 48%;
    margin: 0 auto 4%;
  }
}
@media (max-width: 520px) {
  .frm_con .frm_p04 h2 {
    font-size: 24px;
  }
  .frm_con .frm_p04 ul li {
    width: 100%;
  }
}
.frm_con .frm_p05 {
  background: url(../images/frm_p05BG.jpg) no-repeat center top;
  margin-top: 100px;
}
@media (min-width: 768px) {
  .frm_con .frm_p05 {
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
  }
}
.frm_con .frm_p05 .ztwrap {
  max-width: 1000px;
  *zoom: 1;
  zoom: 1;
}
.frm_con .frm_p05 .ztwrap:after {
  content: " ";
  clear: both;
  display: table;
}
.frm_con .frm_p05 .ztwrap .p05_txt {
  width: 60%;
  color: #fff;
  padding-top: 45px;
  float: left;
}
@media (max-width: 1000px) {
  .frm_con .frm_p05 .ztwrap .p05_txt {
    width: 50%;
  }
}
.frm_con .frm_p05 .ztwrap .p05_txt h2 {
  font-size: 34px;
  font-weight: 600;
  margin-bottom: 0.73529412em;
}
.frm_con .frm_p05 .ztwrap .p05_txt dl {
  padding-bottom: 15px;
}
.frm_con .frm_p05 .ztwrap .p05_txt dl:last-child {
  padding-bottom: 0;
}
.frm_con .frm_p05 .ztwrap .p05_txt dl dd {
  margin-bottom: 30px;
}
.frm_con .frm_p05 .ztwrap .p05_txt dl dd em {
  font-size: 16px;
}
.frm_con .frm_p05 .ztwrap .p05_txt dl dd p {
  font-size: 16px;
  line-height: 1.875em;
  max-width: 375px;
}
.frm_con .frm_p05 .ztwrap .p05_right {
  float: left;
  max-width: 375px;
  width: 100%;
  height: 642px;
  background-color: #ffffff;
  box-shadow: -10px 8px 21px 0px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  margin: -20px 0 -45px;
  padding: 20px 0;
  text-align: center;
}
.frm_con .frm_p05 .ztwrap .p05_right > span {
  display: inline-block;
  width: 100px;
  line-height: 103px;
  text-align: center;
  color: #2f2f33;
  font-size: 18px;
  background: url(../images/frm_p05rBG.jpg.png) no-repeat;
  background-size: contain;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  -ms-background-size: contain;
}
.frm_con .frm_p05 .ztwrap .p05_right h2 {
  color: #ffaa17;
  font-size: 34px;
  margin: 0.47058824em;
  font-weight: 600;
}
.frm_con .frm_p05 .ztwrap .p05_right cite {
  display: block;
  color: #ffaa17;
}
.frm_con .frm_p05 .ztwrap .p05_right em {
  margin-top: 25px;
  display: block;
  color: #9b9b9e;
  font-size: 13px;
  margin-bottom: 15px;
}
.frm_con .frm_p05 .ztwrap .p05_right ol {
  border-top: 2px solid #ecede7;
  max-width: 290px;
  width: 98%;
  margin: 0 auto;
  height: 250px;
  color: #9b9b9e;
  padding: 20px 9px;
  display: -webkit-box;
  /* iOS 6-, Safari 3.1-6 */
  display: -webkit-flex;
  /* Chrome */
  display: -moz-box;
  /* Firefox 19 */
  display: -ms-flexbox;
  display: flex;
  /*flex容器*/
  flex-direction: column;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}
.frm_con .frm_p05 .ztwrap .p05_right ol li {
  line-height: 40px;
  height: 40px;
  cursor: pointer;
  width: 100%;
  font-size: 0;
}
.frm_con .frm_p05 .ztwrap .p05_right ol li span {
  font-size: 14px;
  display: inline-block;
  width: 50%;
}
.frm_con .frm_p05 .ztwrap .p05_right ol li span i {
  color: #ffaa17;
}
.frm_con .frm_p05 .ztwrap .p05_right ol li span:nth-child(1) {
  text-align: right;
}
.frm_con .frm_p05 .ztwrap .p05_right ol li span:nth-child(2) {
  text-align: left;
}
.frm_con .frm_p05 .ztwrap .p05_right ol li.onhover {
  background-color: #ecede7;
}
.frm_con .frm_p05 .ztwrap .p05_right > a {
  display: block;
  width: 140px;
  line-height: 50px;
  text-align: center;
  background-color: #282533;
  border-radius: 25px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  margin: 0 auto;
  font-size: 16px;
  color: #fff;
}
@media (max-width: 768px) {
  .frm_con .frm_p05 {
    margin-top: 10%;
  }
  .frm_con .frm_p05 .ztwrap .p05_txt {
    max-width: 520px;
    width: 100%;
    padding: 10% 10px 0;
    float: initial;
    margin: 0 auto;
  }
  .frm_con .frm_p05 .ztwrap .p05_txt h2 {
    font-size: 30px;
  }
  .frm_con .frm_p05 .ztwrap .p05_right {
    float: initial;
    margin: 0 auto;
  }
}
@media (max-width: 414px) {
  .frm_con .frm_p05 {
    margin-top: 10%;
  }
  .frm_con .frm_p05 .ztwrap .p05_txt h2 {
    font-size: 24px;
  }
  .frm_con .frm_p05 .ztwrap .p05_txt dl dd {
    margin-bottom: 20px;
  }
  .frm_con .frm_p05 .ztwrap .p05_txt dl dd p {
    font-size: 14px;
  }
  .frm_con .frm_p05 .ztwrap .p05_right {
    float: initial;
    margin: 0 auto;
  }
}
/* 三个页面共同样式 satrt*/
